Commit b459d945 authored by Glenn Morris's avatar Glenn Morris

; * etc/NEWS: Add Cairo placeholder.

parent 73dee110
......@@ -29,6 +29,8 @@ otherwise leave it unmarked.
** Building Emacs now requires GNU make, version 3.81 or later.
** New configure option --with-cairo.
** By default, Emacs no longer works on IRIX. We expect that Emacs
users are not affected by this, as SGI stopped supporting IRIX in
December 2013. If you are affected, please send a bug report. You
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment